# CvObjectDetector Class Reference

`#include <blobtrack.hpp>`

List of all members.

## Public Member Functions

| CvObjectDetector (const char *=0)
void | Detect (const CvArr *, CvBlobSeq *=0)
int | GetMaxBorderSize () const
CvSize | GetMinWindowSize () const
bool | Load (const char *=0)
| ~CvObjectDetector ()

## Protected Attributes

class CvObjectDetectorImpl * | impl

## Constructor & Destructor Documentation

CvObjectDetector::CvObjectDetector | ( | const char * | = `0` ) |

CvObjectDetector::~CvObjectDetector | ( | ) |

## Member Function Documentation

void CvObjectDetector::Detect | ( | const CvArr * | ,
|  | CvBlobSeq * | = `0`
| ) |  |

int CvObjectDetector::GetMaxBorderSize | ( | ) | const

CvSize CvObjectDetector::GetMinWindowSize | ( | ) | const

bool CvObjectDetector::Load | ( | const char * | = `0` ) |

## Member Data Documentation

class CvObjectDetectorImpl* CvObjectDetector::impl`[protected]`

The documentation for this class was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/legacy/include/opencv2/legacy/blobtrack.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines